---
import NewestNews from "../../pattern/NewestNews.astro";
import BaseLayout from "../../layouts/BaseLayout.astro";
---

<!-- TODO: Bestehende Neuigkeiten entfernen und Zeitungsartikel hier einfügen -->
<BaseLayout>
  <NewestNews/>
</BaseLayout>
